/*
Theme Name: cec Theme
Theme URI: preview.imithemes.com/themes/adore-church-wp
Description: CECEUROPE
Author: imithemes
Author URI: http://www.imithemes.com
Template: AdoreChurch
Version: 1.0
*/
/* =Theme customization starts here
------------------------------------------------------- */
@import url('../AdoreChurch/style.css');

h1, h2, h3, h4, h5, h6 {
    letter-spacing: normal;
}

.featured-block .postdate {
    font-size: 14px;
    color: #c5c5c5;
    padding-bottom: 5px;
}

.featured-block h3 {
    font-size: 22px;
    color: #a30046;
    line-height: 26px;
    margin-bottom: 7px;
}

a.read-more {
    display: inline-block;
    border: 1px solid #0081d0;
    color: #0081d0;
    padding: 2px 9px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

a.read-more:hover {
    display: inline-block;
    background: #0081d0;
    border: 1px solid #0081d0;
    color: #fff;
    padding: 2px 9px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.quick-info table {
    width: 100%;
    margin-top: 10px;
}

.quick-info td {
    vertical-align: top;
}

.lead-content {
    background: #fff;
    box-shadow: none;
    margin-top: -310px;
    /* min-height: 499px !important; */
    /* height: 384px; */
    /* max-height: 259px; */
}

.lead-content-wrapper {
    /* top: -110px; */
    box-shadow: none;
    top: 0;
}

.lead-content-wrapper-featured {
    box-sizing: border-box;
    position: relative;
    left: 50%;
    margin-left: -575px;
    margin-bottom: 0;
    z-index: 110;
    top: -310px;
    height: 130px;
    width: 600px;
    background: rgba(163, 0, 70, .78);
    padding: 15px 50px;
}

.featured-header {
    font-size: 16px;
    color: #bfbfbf;
    padding-bottom: 10px;
}

.featured-title {
    white-space: normal;
}

.featured-title a {
    font-size: 26px;
    line-height: 30px;
    color: #fff;
}

.featured-title a:hover {
    color: #bfbfbf;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .lead-content-wrapper-featured {
        margin-left: -500px !important;
        width: 600px !important;
        padding: 15px 30px;
    }
}

@media only screen and (max-width: 992px) {
    .lead-content {
        margin-top: 0;
    }

    .lead-content-wrapper-featured {
        margin-left: 0 !important;
        width: 100% !important;
        padding: 15px 10px;
        min-height: 130px;
        height: auto;
        -webkit-border-radius: 0;
        border-radius: 0;
        position: static;
        margin-bottom: 0px;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
}

.main-navigation > ul > li {
    letter-spacing: normal;
}

.parallax {
    background-size: 100% auto;
    background-position: top center;
}

.grid-item-inner {
    border: 1px solid #e5e5e5;
    box-shadow: none;
}

.grid-content {
    padding-bottom: 0;
}

.grid-footer {
    background: none !important;
    /* padding-top: 0 !important; */
    padding-bottom: 20px !important;
}

.homenewsbox {
    border-bottom: 1px solid #e4e4e3;
}

.homenewsbox a {
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    padding: 3px 12px;
    background: #a30046;
    color: #fff;
    text-transform: uppercase;
    border-right: 1px solid #fff;
}

.homenewsbox a:hover, .homenewsbox a.active {
    background: #77787b;
    color: #fff;
}

.homenewsbox.subpage {
    border: none !important;
}

h1 {
    line-height: 1.2;
}

.extranetloginbox {
    box-sizing: content-box;
    padding: 7px 12px;
    position: absolute;
    top: 85px;
    left: 260px;
    height: 19px;
    width: auto;
    background: #a30046;
    color: #fff;
    white-space: nowrap;
    -webkit-transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
}

.extranetloginbox a {
    color: #fff;
}

.extranetloginbox a:hover {
    color: #333;
}

.site-header.sticky-header .site-logo .extranetloginbox {
    top: -50px;
    opacity: 0;
}

.page-login label {
    width: 100px;
}

.page-login p.login-remember label {
    width: 100%;
}

.page-login .input {
    padding: 5px 10px;
}

.page-login .button-primary {
    background: #a30046;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    padding: 6px 15px;
    border: none;
}

.search-module-trigger {
    line-height: 85px !important;
}

.sticky-header .search-module-trigger {
    line-height: 60px !important;
}

.search-module-opened {
    top: 85px !important;
}

.sticky-header .search-module-opened {
    top: 60px !important;
}

.btn-primary, .btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary.active[disabled], fieldset[disabled] .btn-primary.active {
    background-color: #a30046 !important;
}

.search-results .title-subtitle-holder-inner h2 {
    margin-top: 75px;
}

.user-details-2 {
    display: none;
}

.user-details-3 {
    display: none;
}

.user-details-4 {
    display: none;
}

.ticket-booking .checkbox {
    color: #fff;
}

.ticket-booking .checkbox .checkboxnote {
    font-size: 12px;
    line-height: 14px;
}

.event-ticket-info p {
    font-size: 15px;
}

.flex-caption {
    top: 405px;
}
.flex-caption strong {
    font-family: "Open Sans" !important;
    font-size: 15px;
    text-shadow: #111111 2px 2px 2px;
}
@media (max-width: 992px) {
    #menu-toggle {
        line-height: 85px;
    }

    .main-navigation {
        top: 115px;
    }

    .hero-slider .slides .parallax {
        background-size: cover;
    }

    .flex-caption {
        display: block !important;
        right: 0;
        bottom: 0;
        top: 550px;
    }
}
